body{
    background-color: aliceblue;
    display:flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
}

*{
    font-family: 'Lato', sans-serif;
    font-family: 'Open Sans', sans-serif;
    font-family: 'PT Sans', sans-serif;
    box-sizing: border-box;
}

form{
    width: 500px;
    border: 2px solid black;
    padding: 5rem;
    background-color: black;
    border: none;
    border-radius: 20px;
    color: aliceblue;
}
form .formActualizar{
    width: 500px;
    border: 2px solid rgb(71, 211, 129);
    padding: 5rem;
    background-color: rgb(240, 232, 232);
    border: none;
    border-radius: 20px;
    color: aliceblue;
}
h1{
    display: block;
    border: 2px solid black;
    width: 95%;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
}

label{
    color: aliceblue;
    font-size: 18px;
    padding: 10px;
    font-weight: 300;
}

input{
    display: block;
    border: 2px solid black;
    width: 95%;
    padding: 10px;
    margin: 10px;
    border-radius: 10px;
}
button{
    float: right;
    background-color: aqua;
    padding: .5rem;
    color: white;
    border: none;
    width: 60%;
    border-radius: 5px;
    margin-right: 10;
    text-decoration: none;

}

button:hover{
    background-color: white;
    color: black;
}
.error{
    background-color: rgb(175, 74, 74);
    color: black;
    padding: 10px;
    width: 95%;
    border-radius: 5px;
    margin: 20px auto;
}
